#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:45:41 EST 2015
Check\ to\ remove\ the\ package\ name\ from\ the\ published\ test\ suite\ name.\ Leave\ unchecked\ to\ publish\ the\ full\ class\ name\ of\ the\ test\ suite.=勾選這個選項，以從發佈的測試套組名稱中移除套件名稱。保持不勾選，以發佈測試套組的完整類別名稱。
Exclude\ Patterns=排除型樣
Include\ Patterns=併入型樣
JUnit=JUnit
JUnit\ is\ a\ unit\ testing\ framework\ for\ the\ Java\ programming\ language.=JUnit 是 Java 程式設計語言的單元測試架構。
JUnit\ Report=JUnit 報告
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=報告中已排除檔案的型樣（每行一個）。會將符合這些型樣的檔案，無條件地從報告中排除。型樣可以併入 ?、* 或 **。
Patterns\ for\ including\ JUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=用來在報告中併入 JUnit XML 的型樣（每行一個）。型樣可以併入 ?、* 或 **。
Please\ specify\ the\ Base\ Directory=請指定「基本目錄」
Publish\ JUnit\ results\ as\ a\ Report=將 JUnit 結果作為報告進行發佈
Quality=品質
Report\ Name=報告名稱
Source\ Directory=來源目錄
The\ name\ for\ this\ report=此報告的名稱
Truncate\ Test\ Suite\ Name=截斷測試套組名稱
Unit\ Testing=單元測試
